Subject: Re: [P2PSIP] Use Cases -> Deployment Scenarios?

From: "Peili Xu" <[email-masked]>
Date: Sat, 1 Sep 2007 23:35:51 +0800

I like "Application Scenario" also.

Then I'd like to understand what kind of applications could be
incorporated here based on the rough WG consensus that the P2P layer
could be independent of application layer?

I mean, just focus on SIP P2P application or broader?

Peili

2007/8/29, Philip Matthews <[email-masked]>:
> Works for me.
> - Philip
>
>
> On 28-Aug-07, at 11:44 , Spencer Dawkins wrote:
>
> Any objections?
>
> If not, I can start changing text...
>
> Spencer
>
> ----- Original Message -----
> From: Eunsoo Shim
> To: Henry Sinnreich
> Cc: Spencer Dawkins ; P2PSIP Mailing List
> Sent: Tuesday, August 28, 2007 10:19 AM
> Subject: Re: [P2PSIP] Use Cases -> Deployment Scenarios?
>
> Hi, Henry,
>
> Thanks a lot.
>
> Eunsoo
>
>
> On 8/28/07, Henry Sinnreich <[email-masked]> wrote:
> >
> >
> >
> >
> > Application scenarios look good to me. It avoids defining the other terms.
> >
> >
> >
> > Henry
> >
> >
> >
> > ________________________________
>
> >
> > From: Eunsoo Shim [mailto: [email-masked]]
> > Sent: Monday, August 27, 2007 11:24 PM
> > To: Henry Sinnreich
> > Cc: Spencer Dawkins; P2PSIP Mailing List
> >
> > Subject: Re: [P2PSIP] Use Cases -> Deployment Scenarios?
> >
> >
> >
> >
> >
> >
> > Oops. This naming discussion is getting serious.
> > What I understand is that the I-D is about various communication
> applications/scenarios for which P2P SIP can be useful.
> > If none of 'use cases', 'usage scenarios', and 'deployment scenarios' is a
> proper name for the I-D, I (or we) need help.
> > Is 'application scenarios' OK? Or any suggestion?
> > Thanks.
> >
> > Charlie
> >
> >
> > On 8/27/07, Henry Sinnreich < [email-masked]> wrote:
> >
> >
> >
> > A usage scenario is what the user does.
> >
> > A deployment scenario is what the service provider spends money on in the
> belief to know what the user wants or to control the user no matter what
> they want J
> >
> >
> >
> > Now seriously, they are different and a definition of the meaning in the
> context of the I-D would be useful.
> >
> >
> >
> > Henry
> >
> > ________________________________
>
> >
> > From: Eunsoo Shim [mailto: [email-masked]]
> > Sent: Monday, August 27, 2007 4:15 PM
> > To: Spencer Dawkins
> > Cc: P2PSIP Mailing List
> > Subject: Re: [P2PSIP] Use Cases -> Deployment Scenarios?
> >
> >
> >
> >
> > Either usage scenario or deployment scenario is fine with me.
> > Thanks.
> >
> > Eunsoo
> >
> >
> > On 8/27/07, Spencer Dawkins < [email-masked]> wrote:
> >
> > Hi, Philip,
> >
> > I was probably mis-quoting from memory a coversation with you - "usage
> > scenario" would work for me, too (even better than "use case", which I
> think
> > is the target I'm shooting at).
> >
> > Thanks,
> >
> > Spencer
> >
> >
> > >I agree that "use-case" doesn't seem to be the right term.
> > >
> > > For some time, I have been using the term "usage scenario". Might  this
> be
> > > even better than "deployment scenario"?
> > >
> > > - Philip
> > >
> > > On 27-Aug-07, at 13:34 , Spencer Dawkins wrote:
> > >
> > >> In conversations with David and Bruce on a revision of the Use  Cases
> > >> draft, it's becoming fairly obvious that what we're talking  about
> isn't
> > >> use cases at all...
> > >>
> > >>
> http://www.p2psip.org/drafts/draft-bryan-p2psip-usecases-00.html
> > >>
> > >> A quick look at http://en.wikipedia.org/wiki/Use_case
> confirms my  memory
> > >> that a "use case" focuses on the interaction between a user  and a
> > >> system, where the system is modeled as a "black box" (no  internal
> > >> interfaces matter).
> > >>
> > >> This isn't what the current draft does. I'm suggesting something  like
> > >> "deployment scenarios"
> > >>
> > >> Doees this work for people?
> > >>
> > >> Thanks,
> > >>
> > >> Spencer
> > >>
> > >>
> > >> _______________________________________________
> > >> P2PSIP mailing list
> > >> [email-masked]
> > >> https://www1.ietf.org/mailman/listinfo/p2psip
> > >>
> > >
> > >
> >
> >
> >
> > _______________________________________________
> > P2PSIP mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/p2psip
> >
> >
> >
> >
>
> _______________________________________________
> P2PSIP mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/p2psip
>
> _______________________________________________
> P2PSIP mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/p2psip
>
>

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/p2psip